body {
  	background-color: #1D4869;
	background: radial-gradient(#007994, #032532)  no-repeat fixed center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

main, .bottom-a, .bottom-b {
  	line-height:1.4;
  	font-size:15px;
  	color:#333;
  	padding:15px 30px;
  	background-color: #FFF;
}

/*really short pages can make the site look funny*/
main {
    	min-height: 500px;
}

/*so that the modules blend in with the body of the page */
#fds-bottom-a, #fds-bottom-b {
	margin-top: 0;
}

/*keeps site from getting too wide*/
.container{
	max-width: 100%;
    max-width: 1020px;
}

h2, h3, h4, h5, h6, strong {
  color: #111;
}

h2 {
	margin-top: 0;
}

div.thumbnail a {
	color: #111;
}

figure a {
	color: #2F8DBC !important;
}

/*VM Category Title Sizing*/
.vm-cat-title {font-size:1.6em;}
/*Glyphicons Sizing*/
.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

/*Search bar*/
.top-margin {
	position: absolute;
	bottom: 0;
	width: 95%;
}

/*fixes a weird problem with the search bar*/
@media (min-width:768px) {
	.cart {
		height: 104px;
	}
}

figure {
  text-align: center;
  color: #111;
}

figcaption {
	margin-top: 6px;
	margin-bottom: 15px;
}

blockquote {
	max-width: 700px;
	margin-left: 42px;
}

cite {
	margin-left:42px;
}

.browseCategoryImage {
	border: 1px solid #111;
}

.browseProductImage, .featuredProductImage {
	border: 1px solid #DDD;
}

.embedGoogleMap {
	width: 100%;	
}

/*accounts for different image sizes in product details view */
.main-image img {
	max-height: 300px;
}

/*search results page*/
#search-results > ul {
	list-style-type: none;
	padding: 0;
}

/*lets the list items breathe a little*/
main > div ul > li{
	padding-bottom: 6px;
}

main > div ol > li{
	padding-bottom: 15px;
}

/*lets text wrap in buttons*/
.btn, .btn-primary {
	white-space: normal;
}

/*makes buttons a uniform width*/
main .btn-primary {
	width: 200px;
}

/*for the category blog*/
p.readmore {
	padding-bottom: 21px;
	border-bottom: 1px solid #DDD;
}

/*for the contact page*/
label {
	font-size: 15px;
}

/*color changes*/
.navbar {
	background-color: rgb(195, 0, 36);
	background-image: linear-gradient(rgb(237,28,36), rgb(179,21,27));
}

h1 {
	color: rgb(195, 0, 36) !important;
	font-weight: bold !important;
}

.caption {
	background-color: rgb(203, 213, 25);
	border-radius: 0px 0px 30px 0px;
	border: none;
	color: #000;
	max-width: 300px;
	margin: 0 auto;
}

#fds-navbar > ul > li > ul > li {
	background-color: rgb(195, 0, 36);
}

/*rules for the wells*/
.well {
	background-color: rgb(203, 213, 25);
  	border: none;
	color: #000;
}

.well a, .well h1, .well h2, .well h3, .well h4, .well h5, .well h6  {
	color: #000;
}

.well hr {
	border-color: #000;
}

div.well a {
	font-weight:bold;
}
/*end rules for the wells*/

li > .thumbnail, div.category > div {
	background: none;
	padding: 0;
	border-radius: 0px 0px 30px 0px;
	border: none;
}

/*makes text at the bottom of the page white*/
#fds-footer > div, #fds-bottom-c h2, #fds-footer h2 {
	color: #FFF;
}

.product-name{
	color: #000;
}

/*mobile menu overrides*/
#offcanvas > div > ul > li > a {
	background-color: rgb(195, 0, 36);
	background-image: linear-gradient(rgb(237,28,36), rgb(179,21,27));
	padding: 15px;
}

#offcanvas > div > ul > li > ul > li > a{
	background-color: #333;
	white-space: normal;
	padding: 15px 30px !important;
}

#offcanvas-toggle {
	position: absolute;
	right: 0;
}

/*for the translations*/
.cart > a {
	color: #FFF;
}

/*moves the up button over*/
#totop-scroller {
	margin-right: 210px;
}

/*cookie bar*/
#cookie-law {
	position: relative;
	top: 0;
  	margin: 0;
  	font-size: 15px;
}

/*considerations for larger screens*/
@media (min-width: 993px) {

	/*so the menu headers fill up all of the way*/  
	.navbar-header {
		float: right;
	}

	/*makes the header less huge*/
    header {
  		height: 90px;
   	}
}

/*considerations for smaller screens*/
@media (max-width: 992px) {
  
  	/*make top part of site look good*/
   .navbar, .navbar img {
	  max-height: 60px;
	}

    /*room for the search bar and whatnot*/
	.cart {
		margin-top: 15px;
		min-height: 75px;
	}

  	/*separates footer from body*/
    #fds-footer{
        margin-top: 30px;
    }
  
	/*lessens padding*/
	main, .bottom-a, .bottom-b {
        padding: 5px;
        padding-top: 10px;
    }

	/*body takes up whole screen width*/
	.container {
		max-width: 100% !important;
	}
	
	/*so that list items aren't so far over*/
	ul, ol {
		padding-left: 18px;
	}

  	/*keeps the header from taking up so much room*/
	#fds-header {
		margin-top: 0px;
	}

	blockquote {
		margin-left: 9px;
	}

	cite {
		margin-left:9px;
	}
  
  /*less padding between columns*/
  .col-xs-6 {
    	padding-left: 9px;
		padding-right: 9px;
	}
}

.highlight {
  background-color: yellow;
}